creation_dt: '2018-12-03T04:28:16.307246'
extent:
  center_dt: '2004-01-01T00:00:00'
  coord:
    ll:
      lat: -35.83345182326026
      lon: 147.54073701225525
    lr:
      lat: -35.72031832673588
      lon: 148.63868967606328
    ul:
      lat: -34.94029145619248
      lon: 147.40751656359424
    ur:
      lat: -34.82837830813344
      lon: 148.49626113888138
  from_dt: '2004-01-01T00:00:00'
  to_dt: '2004-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 1400000.0
        y: -4000000.0
      lr:
        x: 1500000.0
        y: -4000000.0
      ul:
        x: 1400000.0
        y: -3900000.0
      ur:
        x: 1500000.0
        y: -3900000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 1400000.0
          - -3900000.0
        - - 1500000.0
          - -3900000.0
        - - 1500000.0
          - -4000000.0
        - - 1400000.0
          - -4000000.0
        - - 1400000.0
          - -3900000.0
      type: Polygon
id: fac66d90-7c75-47b7-93f6-8e1c460f51ac
image:
  bands:
    land:
      layer: land
      path: COAST_100K_14_-40.tif
instrument:
  name: unknown
lineage:
  source_datasets: {}
platform:
  code: unknown
product_type: model
